Publicado PHP 5.3.8

Publicado PHP 5.3.8

Si hace un rato publicábamos una advertencia para que no instalaseis PHP 5.3.7 debido a un grave problema de seguridad de esta versión, ahora anunciamos que ya ha sido publicado PHP 5.3.8 que corrige este bug.

Por tanto, se recomienda a todos los desarrolladores web y administradores de sistemas que quieran actualizarse a la última versión de PHP que lo hagan a esta versión recién publicada de PHP 5.3.8 , que contiene todas las actualizaciones de versiones anteriores más la correción de seguridad de la versión anterior.

Además, la gente de PHP también ha anunciado el fin del soporte oficial para PHP 5.2 .

¡¡ Comenta este artículo en los foros !!
comenta

Deja un comentario en: “Publicado PHP 5.3.8

Los comentarios están cerrados.